import { ComponentFixture, TestBed } from '@angular/core/testing';

import { FailureFormTempComponent } from './failure-form-temp.component';

describe('FailureFormTempComponent', () => {
  let component: FailureFormTempComponent;
  let fixture: ComponentFixture<FailureFormTempComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [ FailureFormTempComponent ]
    })
    .compileComponents();
  });

  beforeEach(() => {
    fixture = TestBed.createComponent(FailureFormTempComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
